Subject: A Basic Question (I hope)

From: sunhouse at eurobell.co.uk (Tanya Jordan)
Date: Thu, 29 Oct 1998 17:53:45 GMT

Hi all

I wonder is there someone out that thay can tell me what is required
(if it is available for the  Windows '95 OS) to turn my masterpieces
(wry smile) into "FITS" format.I have looked at every FAQ I can
find,but unless the subject is totally beyond my comprehension that I
missed it:I have not been able to find anything that says "You need
such and such software" or something along those lines.I am fully
aware that the possability excists that I have the wrong machine to be
able to do it.So any thoughts would be appreciated.

Thanks in advance

TJ